Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 07:31:28 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr"></div>
<div dir="ltr" style="direction: rtl">ه</div>
<div dir="ltr" style="direction: ltr">I don’t understand     !!!! </div>
<div dir="ltr" style="direction: ltr">What info do you want !!!!</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Nov 2022, at 11:22 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5268143</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">shardul bhardwaj : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dina,<br>
<br>
Thank you for contacting us.<br>
<br>
We would like to inform you that a return request has been created for order No. (9592786892) for the item (All Over Floral Print A-line Dress with V-neck and Short Sleeves). </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Our courier team will reach you out for the collection within 3-5 days.<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Feel free to contact us for any other query.</div>
<div>
<br>
</div>
<div dir="ltr">Thank you</div>
<div dir="ltr">Max support team.</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5268143